## python-glance-store 4.6.1

=== debian/changelog ===
python-glance-store (4.6.1-0ubuntu1.1~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 13 Feb 2024 07:11:19 +0000

python-glance-store (4.6.1-0ubuntu1.1) mantic-security; urgency=medium

  * SECURITY UPDATE: access_key logged in DEBUG log level
    - debian/patches/CVE-2024-1141-1.patch: do not show access_key in
      glance_store/_drivers/s3.py.
    - debian/patches/CVE-2024-1141-2.patch: fix more access_key logging in
      glance_store/_drivers/s3.py.
    - CVE-2024-1141

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 08 Feb 2024 13:49:15 -0500

python-glance-store (4.6.1-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:23:41 -0400

python-glance-store (4.6.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jul 2023 13:52:38 -0400

python-glance-store (4.5.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * .launchpad.yaml: Add netloc to no_proxy to fix failing test.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/CVE-2023-2088.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:54:08 -0400

python-glance-store (4.3.0-0ubuntu4) mantic; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access (LP: #2021980)
    - debian/patches/CVE-2023-2088.patch: Add force to os-brick
      disconnect.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 May 2023 14:53:17 -0400

python-glance-store (4.3.0-0ubuntu3) mantic; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 11:09:59 -0400

python-glance-store (4.3.0-0ubuntu2) mantic; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Add force to os-brick
      disconnect.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2023 13:12:36 +0200

python-glance-store (4.3.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 13:13:26 -0500

python-glance-store (4.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2023 15:23:57 -0500

python-glance-store (4.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 17:51:07 -0400

python-glance-store (4.0.1-0ubuntu2) kinetic; urgency=medium

  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:57:08 -0400

python-glance-store (4.0.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:27:31 -0400

python-glance-store (4.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control, d/rules: Switch to debhelper compat 13 and switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 13:59:45 -0400
