## python-glance-store 4.6.2

=== debian/changelog ===
python-glance-store (4.6.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed CVE-2024-1141_Do_not_show_access_key_in_s3_driver.patch applied
    upstream.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:20:05 +0000

python-glance-store (4.6.1-4) UNRELEASED; urgency=medium

  * CVE-2024-1141: Glance Store access key logged in DEBUG log level. Add
    upstream patch: Do not show access_key in s3 driver (Closes: #1063795).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 May 2024 09:16:02 +0200

python-glance-store (4.6.1-3) unstable; urgency=medium

  * autopkgtest: blacklist TestConnectorBase.test_factory_3 that is failing on
    ppc64el and s390x.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2023 16:20:36 +0100

python-glance-store (4.6.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:38:57 +0200

python-glance-store (4.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:47:22 +0200
