=== debian/control ===
Source: python-glance-store
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Mickael Asseline <mickael@papamica.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-boto,
 python3-boto3,
 python3-cinderclient,
 python3-coverage,
 python3-eventlet,
 python3-fixtures,
 python3-gridfs,
 python3-hacking,
 python3-httplib2,
 python3-jsonschema,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-openstackdocstheme,
 python3-os-brick,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.privsep,
 python3-oslo.rootwrap,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslo.vmware,
 python3-oslotest,
 python3-pymongo,
 python3-requests,
 python3-requests-mock,
 python3-retrying,
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-swiftclient,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-glance-store
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-glance-store.git
Homepage: https://github.com/openstack/glance_store

Package: glance-store-common
Architecture: all
Depends:
 ${misc:Depends},
Description: OpenStack Image Service store library - common files
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains shared configuration files for the Glance's stores.

Package: python-glance-store-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Image Service store library - doc
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the documentation.

Package: python3-glance-store
Architecture: all
Depends:
 glance-store-common (= ${binary:Version}),
 python3-cinderclient,
 python3-eventlet,
 python3-httplib2,
 python3-jsonschema,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-os-brick,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.privsep,
 python3-oslo.rootwrap,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslo.vmware,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stevedore,
 python3-swiftclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Image Service store library - Python 3.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python 3.x module for the Glance's stores.
