=== debian/changelog ===
python-glance-store (4.7.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 13:51:27 +0000

python-glance-store (4.6.1-0ubuntu2) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/control: Drop BD on python3-boto (LP: #2052437).
  * d/rules: remove duplicated configuration files from /usr/etc.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Feb 2024 10:06:37 +0000
