## python-glance-store 4.7.1

=== debian/changelog ===
python-glance-store (4.7.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Wed, 05 Nov 2025 07:25:49 +0000

python-glance-store (4.7.0-4) unstable; urgency=medium

  * Remove build-depends on python3-boto (Closes: #1069646).

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Apr 2024 14:12:33 +0200

python-glance-store (4.7.0-3) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1068970).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:50:10 +0200

python-glance-store (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 09:09:35 +0200

python-glance-store (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Feb 2024 10:16:29 +0100
