=== debian/rules ===
--- 
+++ 
@@ -8,23 +8,28 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .stestr
+	rm -rf build .stestr *.egg-info
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	rm -rf doc/source/reference/api
 
 override_dh_auto_build:
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
-	rm -rf $(CURDIR)/debian/python3-glance-store/usr/etc
-
+	for i in $(PYTHON3S) ; do \
+		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
+	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/python3-glance-store/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
 endif
+	mkdir -p $(CURDIR)/debian/glance-store-common/etc/glance
+	mv $(CURDIR)/debian/tmp/usr/etc/glance/* $(CURDIR)/debian/glance-store-common/etc/glance
+	rmdir $(CURDIR)/debian/tmp/usr/etc/glance
+	rmdir $(CURDIR)/debian/tmp/usr/etc
 
 override_dh_auto_test:
 	echo "Do nothing..."
