## python-glance-store 4.8.1

=== debian/changelog ===
python-glance-store (4.8.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090506).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:44:21 +0100

python-glance-store (4.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:03:00 +0200

python-glance-store (4.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 10:34:40 +0200
