## python-glance-store 4.8.2

=== debian/changelog ===
python-glance-store (4.8.2-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 11 Mar 2025 16:17:19 +0000

python-glance-store (4.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Mar 2025 17:14:37 +0100
