## python-glance-store 4.9.0

=== debian/changelog ===
python-glance-store (4.9.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 14:41:42 +0000

python-glance-store (4.8.1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 10:20:18 +0100

python-glance-store (4.8.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 08:16:02 +0100
