## python-glance-store 4.9.1

=== debian/changelog ===
python-glance-store (4.9.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Feb 2025 14:18:24 +0000
