## python-glance-store 5.0.0

=== debian/changelog ===
python-glance-store (5.0.0-0ubuntu2) questing; urgency=medium

  * d/glance_sudoers: Drop override causing compatibility issues with
    sudo-rs. (LP: #2120708)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 19 Aug 2025 12:21:03 +0200

python-glance-store (5.0.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/control: Align (Build-)Depends with upstream.
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 09:39:49 -0700
