=== debian/changelog ===
python-glance-store (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed use-skipTest-not-just-skip.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 13:56:38 +0100

python-glance-store (5.2.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1048440).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:51:36 +0100

python-glance-store (5.2.0-3) unstable; urgency=medium

  * Add use-skipTest-not-just-skip.patch (Closes: #1124198).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Dec 2025 11:36:07 +0100
