=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-coverage,
  python3-eventlet,
  python3-fixtures,
+ python3-futurist,
  python3-gridfs,
  python3-hacking,
  python3-httplib2,
@@ -87,6 +88,7 @@
  glance-store-common (= ${binary:Version}),
  python3-cinderclient,
  python3-eventlet,
+ python3-futurist,
  python3-httplib2,
  python3-jsonschema,
  python3-keystoneauth1,
@@ -102,6 +104,7 @@
  python3-oslo.vmware,
  python3-pbr,
  python3-requests,
+ python3-retrying,
  python3-stevedore,
  python3-swiftclient,
  ${misc:Depends},
